import 'package:fis_jsonrpc/rpc.dart';

///关闭会诊
class CloseLiveConsultationNotificationHandler
    extends NotificationHandler<CloseLiveConsultationNotification> {
  CloseLiveConsultationNotificationHandler()
      : super(NotificationTypeEnum.CloseLiveConsultationNotification);

  @override
  void execute(CloseLiveConsultationNotification message) {
    super.execute(message);
  }
}
